<?xml version="1.0" ?>
<CameraParaCfg>
    <!-- DataSource: 0: OtpBinFile; 1: OemInfo; 2: OtpData(Not use) ; 3: oem first, bin second -->
    <WideDataSource>3</WideDataSource>
    <WideOtpBinFilePath>/odm/etc/camera/bokeh_otp/MGI/back_cam_hdccalib_otp</WideOtpBinFilePath>

    <MonoDataSource>3</MonoDataSource>
    <MonoOtpBinFilePath>/odm/etc/camera/bokeh_otp/MGI/second_cam_hdccalib_otp</MonoOtpBinFilePath>

    <TeleDataSource>3</TeleDataSource>
    <TeleOtpBinFilePath>/odm/etc/camera/bokeh_otp/MGI/third_cam_hdccalib_otp</TeleOtpBinFilePath>
    
    <FrontDataSource>3</FrontDataSource>
    <FrontOtpBinFilePath>/odm/etc/camera/bokeh_otp/camera/otp_0.bin</FrontOtpBinFilePath>
    
    <!-- OutputBin: 0: Not output bin file; 1: Output bin file -->
    <OutputBin>0</OutputBin>
    <OutputPath>/data/vendor/camera/</OutputPath>
</CameraParaCfg>
